header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hokuto no Ken
  repository: kara.moe
  conditions:
    tagPresence:
      - fd527849-0c82-420b-88d5-e14cde4c1f71
      - 1d755e89-2774-4ce9-ae6c-f7ff2d54acbd
      - 608eb639-c7c5-438f-852e-23f68468b4bf
  actions:
    addTag:
      - tid: 20f04afc-8561-443b-ad3b-b813e54a5694
        type: 18
